Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » which jre?
which jre? [message #61151] Sun, 18 November 2007 21:02 Go to next message
Eclipse UserFriend
Originally posted by: nonvalid.nonvalid.nonvalid

Hello togehther,

which version auf the JRE should I use for my eclipse + webtools + pdt to run properly?

1.5 oder 1.6?

thanks,

c ya
Re: which jre? [message #61176 is a reply to message #61151] Sun, 18 November 2007 22:47 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: dcarver.starstandard.org

Karsten Jung wrote:
> Hello togehther,
>
> which version auf the JRE should I use for my eclipse + webtools + pdt
> to run properly?
>
> 1.5 oder 1.6?
>

1.5 or later.
Re: which jre? [message #61199 is a reply to message #61176] Sun, 18 November 2007 22:54 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: nonvalid.nonvalid.nonvalid

David Carver schrieb:
> Karsten Jung wrote:
>> Hello togehther,
>>
>> which version auf the JRE should I use for my eclipse + webtools + pdt
>> to run properly?
>>
>> 1.5 oder 1.6?
>>
>
> 1.5 or later.

Hmm, I though using 1.6 makes my pdt unstable...
Re: which jre? [message #61226 is a reply to message #61151] Mon, 19 November 2007 16:30 Go to previous message
Eclipse UserFriend
Originally posted by: tatsudoshi.criion.net

Eclipse PDT team recommends JRE 1.5 (not 'or later') as I remember the text.

On http://download.eclipse.org/tools/pdt/downloads/?release=R20 070917
you find this note:

"Note that in addition you will need a Java runtime environment 5 (JRE
5) to use All-in-One package"

Also if you check the eclipse platform system requirements there is a
note explicitly stating JRE 1.5, which is the same as JRE 5

Hope this helps

/tatsudoshi
Previous Topic:SESSION vars do not work for zend debugger?
Next Topic:Error in PHP ui/Xdebug
Goto Forum:
  


Current Time: Sun Jan 29 20:21:40 GMT 2023

Powered by FUDForum. Page generated in 0.03857 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top